/*

*/

/* Header Styles */
p{line-height: 16px;}
.pagecontainer a{color: #bed600;font-weight: 700}
article h1 a{text-transform: uppercase;}
body{background-color: #f5fcbf;margin-top: 0px;margin-bottom:0px;background-attachment: fixed;background-repeat:no-repeat;background-position:center center;background-size: 960px;font-size: 14px;}
.page{proxima-nova, 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal;}
.headercontainer,.pagecontainer,.footercontainer{width: 100%;margin:0 auto;overflow: hidden;}
.pagecontainer{background-color: white;padding-bottom: 30px;}
.footercontainer{background-color: #bed600;clear:both;}
.headercontainer{background-color: #bed600;overflow: hidden;}
header{width: 95%;margin:0 auto;padding:5px;background-color: transparent;}
header[role="banner"] nav li{margin-left:20px;}
header li a.active,header li a{color: #777777;text-decoration: none;text-transform: uppercase;font-weight: 400;}
header,header[role="banner"], .page, footer[role="contentinfo"]{}
header li a.active{color: black;text-decoration: none;}
header[role="banner"]{margin-top: 0px;}
div[role="main"], div.sidebar-first, div.sidebar-second{float:none;}
.aboutmarquecontainer{width:100%;background-color: #ffffff;}
.aboutmarque{width: 960px;margin:0 auto;}
.siteinfo{width: 100%;margin:0 auto;background-position:center;}
.no-svg .siteinfo{background-size:100% 60px;background-repeat: no-repeat;}
/* Page styles */
.breadcrumb a{font-size: 12px;text-transform: uppercase;}
.page{width: 95%;margin:0 auto;border:0px;}
div[role="main"]{padding: 0px;}
#contentlogo{float:left;width:100%;height:300px;background-image:url(../images/contentlogo.svg);background-size: 100% 100%}

#main-content p{text-align:left;margin-top: 0px;line-height: 20px;}
.news #main-content p {text-align: left;}
/** #main-content p:after{content: " ";
        display: block;
        background: #bed600;
        height: 1px;
        width: 50%;
        margin:0 auto;margin-top:10px;margin-bottom: 10px;}
**/

#main-content p:last-of-type:after{height: 0px;}
/* Admin Styles */
nav.tabs{padding:10px;background-color: #bed600;margin-top: 30px;clear: both;}
.tabs li{padding: 0px;}
ul.primary {border-bottom: 0px;padding: 0px;}
ul.primary li.active a {border: 0px;background-color: }
ul.primary li a{border: 0px;padding: 5px;background-color: #ababab;color: black;}
ul.primary li.active a {background-color:#ababab;}
.node-page a{padding:5px;padding: 0px;font-weight: 700;}
.form-item .description{font-size: 10px;color:#ababab;}
/*Forms */
input[type="submit"]{padding:10px;background-color: #cccccc;color:black;margin-right: 10px;}
.contentcontainer input,.pagecontainer input{padding:10px;background-color: #f5fcbf;border: 0;color:black;}

.applicationform .field-type-text-with-summary{clear:both;width: 100%;}
.contentcontainer textarea, .pagecontainer textarea{width:100%;padding:10px;background-color: #f5fcbf;border: 0;color:black;}
.contentcontainer .form-wrapper, .pagecontainer .form-wrapper{margin-top:0px;margin-bottom: 20px;}
label{display: block;}
.contentcontainer{width: 100%;margin:0 auto;padding: 0px 0px;background-color:#ffffff;float:left;}
.contentcontainer h2{text-align: center;text-transform: uppercase;padding-bottom:10px;border-bottom:1px solid #bed600}
#userdetailspanel h2{text-transform: capitalize;text-align: left;margin-bottom: 0px;}
.aboutmarquecontainer{width:100%;background-color:transparent;}
.aboutmarque p{float: left;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 30px;text-align: center;font-size: 20px;}
fieldset{margin:0px;border:0px;}
.applicationform .webform-component-fieldset{float:left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.applicationform #webform-component-company-description{float:left;width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.applicationform .form-wrapper{float:left;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.applicationform .formgroup .form-wrapper{width: 100%}
.applicationform .form-actions{clear: both;}

.content strong{color:#000000;}

input[type="submit"]{background-color: #bed600;}
.socialicon.twitter{background-image:url('../images/twitter-grey.png');margin-right: 10px;}
.socialicon.facebook{background-image:url('../images/facebook.svg');}
.socialicon.linkedin{background-image:url('../images/linkedin-grey.png');}
.socialicon.googleplus{background-image:url('../images/googleplus.svg');}
.footercontainer .socialicon.twitter{background-image:url('../images/twitter.svg');margin-right: 20px;}
.footercontainer .socialicon.facebook{background-image:url('../images/facebook.svg');}
.footercontainer .socialicon.linkedin{background-image:url('../images/linkedin.svg');}
.footercontainer .socialicon.googleplus{background-image:url('../images/googleplus.svg');}
.socialicon {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    height: 50px;
    opacity: 0.5;
    width: auto;
    margin-right: 15px;
}
.socialicon img{width: auto;height:50px;}
.socialicons{text-align: center;}
.footercontainer{padding: 30px 0px;float:left;position:relative}
.contentholder{width: 95%;margin:0px auto;clear:both;}
form small, form .description{margin:5px 0px 15px 0px;clear: left;}
.marker, .form-required{color: black;}
div.password-confirm,.password-strength{margin-top: 0px;padding-top: 0px;}
#edit-field-building-name-number,#edit-field-street,#edit-field-city,#edit-field-town,#edit-field-post-code,#edit-field-phone-number{clear: both;}
.field-type-text-with-summary li{list-style-type: disc}
.field-name-field-would-you-like-to-sign-up-{clear: both}
.field-name-field-would-you-like-to-sign-up- input{float:left;clear: both;}
#edit-field-would-you-like-to-sign-up-und input{width: auto;margin-right: 10px;}
#edit-field-logo-und-0-upload{background-color: white;}
#edit-field-logo-und-0-upload-button{margin-left: 10px;}
#edit-field-logo-und-0-upload,#edit-field-logo-und-0-upload-button{width: auto;}
.group-contact-details{float: left;width: 100%;}
.address_group_details{clear: both;float:left;width: 100%}
.applicationform .form-wrapper input[type="checkbox"]{width: auto;float: left;margin-right: 5px;clear: left;}
#edit-field-category-und div{margin-bottom: 5px;}
#edit-field-company-description{padding-right:0px;}
.field-type-list-text label{margin-bottom: 5px;float:left;}
.confirm-parent, .password-parent{width: 100%;overflow: hidden;}
.field-type-text-with-summary div:first-of-type{margin:0 auto;text-align: center}
.applicationform .form-wrapper{float:left;width: 100%;overflow: hidden;}
.applicationform input{width: 100%;}
.group-your-name h3{display: none;}
.eventitem{width: 100%;display: inline-block;margin-bottom: 20px;}
.eventcontent{width: 100%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0px 0px 0px 0px;}
.eventdetails{width: 100%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #f5f5f5;padding:20px;font-size: 12px;}
.eventdetails strong{padding-bottom: 10px;}
.eventcontact{width: 100%;padding-top:20px;border-top:1px solid #bed600;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.eventcontent img{width:300px;}
.eventmorepanel{float:left;}
.news article .field-type-text-with-summary a{color: #bed600;font-weight: 700}
a.eventmorelink,a.backlink,.readmore a,.authordetails .viewmember a{float:left;clear: both;margin:0px 0px 50px 0px;padding:10px 10px;background-color: #bed600;color: black;width: 130px;text-align: center}
.frontmore a{width: 150px;}
.authordetails .viewmember a{width: 150px;}
.frontmore{margin:0 auto;width: 175px;}
.readmore{margin-bottom: 10px;margin-top: 20px;}
article .readmore{margin-bottom: 40px;margin-top: 20px;}
.readmore a{margin-top: 0px;float:none;}
.eventcontent .field-type-text-long{margin-bottom: 20px;}
.sidelogo{display: none}
.sidesocial{padding:10px 0px;border-top:1px solid #bed600;}
.field-label{font-weight: 400;}
.eventpicturecontainer{position: relative;color: white;font-weight: 400;font-size: 12px;margin-bottom: 10px;}
.eventpicturecontainer h1{font-size: 14px;color: white;text-transform: uppercase;margin: 0px 0px 10px 0px;border-bottom: 1px solid white;min-height: 35px;}
.picturetitles{position: absolute;bottom:0;background-color:black;background-color: rgba(0,0,0,0.5);width: 300px;padding:10px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
.eventcontent .field-type-text-long{border-bottom: 1px solid #bed600;padding-bottom: 10px;}
.eventcontent,#main-content .eventcontent p{font-size: 14px;}
.eventlistcontainer{position: relative;}
.eventlisttitle{position: absolute;bottom:3px;background-color:#bed600;background-color: rgba(190,214,0,0.75);width: 100%;padding:10px;float: left;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
.uid0 .eventlisttitle{background-color:#000000;background-color: rgba(0,0,0,0.5);}
.fronteventitem .eventlisttitle{background-color:black;background-color: rgba(0,0,0,0.5);}
.fronteventitem .eventlisttitle h1 a{color:white;}
.fronteventitem .eventlisttitle h1 a:hover{color:white;}
.eventlisttitle h1{font-size: 18px;color: white;text-transform: uppercase;margin: 0px 0px 10px 0px;min-height: 25px;}
.eventlisttitle h1 a,.eventlisttitle h1 a:hover,.membertitle h1 a,.membertitle h1 a:hover{color: white;text-decoration: none;}
.eventlisttitle h1,.membertitle h1,{color: white;line-height: 15px;}
.uid0 .eventlisttitle h1 a,.uid0 .eventlisttitle h1 a:hover,.uid0 .membertitle h1 a,.uid0 .membertitle h1 a:hover{color: white;text-decoration: none;}

.eventlistdate{display: block;background-color: #eeeeee;padding:5px;border-bottom: 1px solid #bed600;}
.views-field-field-event-picture{float:left;width: 100%;}
#main-content .view-filters{float:left;background-color:#eeeeee;width: 100%;margin-right: 0%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:10px;}

.view-member-listing .view-content{width: 66%;float:left;}
.homelatestupdates .view-member-listing .view-content{width: 100%;float:left;}
.frontmembers .view-id-member_listing .view-content{width: 100%}
.eventitems{float:left;width: 100%}
.eventlistdate{font-size: 14px;clear: both;padding-top: 2px;}
.pager li{width: 20px;height: 15px;padding:5px;background-color: #eeeeee;text-align: center;}
.pager li.current{background-color: #bed600;margin-bottom: 30px;}
.pager li a{color:black;}
.item-list-pager{clear: both;width: 66%;margin:0 auto;float: right;}
.eventcontentdetails{width: 100%;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 20px;}
.eventcontentdetails h1,.membercontainer h1{color:black;margin-top: 0px;margin-bottom:5px;font-size:20px;}
.eventpicturecontainer{width: 100%;float:right;text-align: right}
.eventpicturecontainer img{width: 100%;}
.contentdetailstitle{padding-bottom: 5px;border-bottom: 1px solid #bed600;margin-bottom: 15px;}
.eventdetails a
{
    background-color: #bed600;
    border: 0 none;
    color: black;
    padding: 5px;
}
.eventdetails .sidesocial a{background-color: transparent;}
.contentdetailstitle .field-type-text{color:#ababab;}
.emaillink a{color: black;}
.item-list-pager ul{
    list-style:none;
    position:relative;
    padding-left: 0px;
}
.views-submit-button{clear: both;}

.memberlisting img{height: 75px;width: auto;}
.secondaryprofile .memberlisting img{height: 75px;width: auto;}
.frontmembers .memberlisting img{height: 75px;width: auto;}

.primarylogo{text-align: center;}
ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 0em;
}
.news article h1{
    color: black;
    font-size: 20px;
    margin-top: 0px;
}
.archivepanel h2{
    color: black;
    font-size: 20px;
    text-transform: uppercase;
    text-align: left;
    margin-top: 0px;
}
.news article h1 a{color: #bed600;}
.news article h2 a{color: black;}
a:hover,a:focus{text-decoration: none;}
.archivepanel a{text-transform: uppercase;color: black;}
.archivepanel .item-list li{color: #bed600;margin-bottom: 5px;}
article header{padding:0;}
button, input, select, textarea{font-size:16px;}
.header-region > nav {text-align: left;}
.header-region{width: 100%}
.item-list ul li{margin: 0;}
.node-article img{width: 100%}
.eventcontentdetails a{color: black;}
.eventlistcontainer img{width: 100%}
a.websitelink{font-size: 18px;color:#bed600;margin-bottom: 20px;}
.memberaddress{background-color: #eeeeee;padding:20px;margin-bottom: 30px;}
.socialsharingpanel{background-color: #eeeeee;padding:20px;}
.memberintro img{margin: 20px 0px;}
.memberaddress a{color: black;}
.date-float input{float:left;}
.date-float label{float:left;font-size: 10px;font-weight: 400;margin-left: 5px;}
.usermenucontainer{width: 100%;background-color: grey;float:left;}
.usermenu{width: 100%;background-color: grey;display: table;}
.usermenu li{text-transform: uppercase;}
.usermenu li a{color: white;}
.active, .active-trail{font-weight: normal;}
.node-type-event .tabs{display: none;}
.eventdetails .eventmorelink{color: white;}
label{color:black; font-weight: 700;}
#field-event-start-date-add-more-wrapper{border:1px solid #cccccc;padding: 10px;}
.form-required{margin-bottom: 20px;}
.fieldset-legend{font-weight: 700;}
.field-type-list-boolean input{margin-right: 5px;}
.form-managed-file a{color: black;}
.page-people .field-type-file,.page-places .field-type-file,.page-products .field-type-file{border:1px solid #cccccc;padding:10px;clear:both;}
.page-people .field-type-image,.page-places .field-type-image,.page-products .field-type-image{border:1px solid #cccccc;padding:10px;clear:both;}
.flexslider .field-type-image{border:0px solid #cccccc;padding:0px;clear:both;}
.flexslider .views-field-title{background-color:red;position: absolute;bottom: 0px;padding:0px;width: 100%;background-color: rgba(0, 0, 0, 0.5);height: 50px;}

.secondarylogo{text-align: center;}
.primary .field-type-image{text-align: center}
#edit-field-company-description{width: 45%;}
.profileeditbutton a {
    background-color: #bed600;
    border: 0 none;
    color: black;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.archivepanel{clear: both;}
.field-type-file{margin-bottom: 10px;}
.memberintro .field-type-file{text-align: center}
.usermenu li{float: left;width: 50%;margin-bottom: 10px;}
.memberlisting .field-type-file{margin-bottom: 0px;}
h1{margin-top: 0px;clear: both;}
#edit-field-company-description{width: 100%;}
.memberlisting {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
.memberlisting .field-type-file{text-align:center}
.membertitle {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 4px;
    float: left;
    padding: 10px;
    width: 100%;
}

.membertitle a {
    color: white;
    font-size: 18px;
    margin: 0 0 0px;
    min-height: 40px;
    text-transform: uppercase;
}

.authordetails{margin-top: 20px;}

.authordetails a{background-color: transparent;
    border: 0 none;
    color: black;
    padding: 0px;}
    
    .view-member-listing .view-header h2,.view-id-events .view-header h2{display: none;}
    .views-field-field-city-1
    {
	clear: both;
	background-color: #eeeeee;
    border-bottom: 1px solid #bed600;
    display: block;
    padding: 5px;
    }
    
    .promotedcontentfooter
    {
	    background-color: #eeeeee;
    border-bottom: 1px solid #bed600;
    display: block;
    padding: 5px;
    }
    .archivepanel .contextual-links-region{margin-bottom: 30px;}
    .node-readmore a{background-color: #bed600;
    clear: both;
    color: black;
    float: left;
    margin: 20px 0 0px;
    padding: 10px 30px;}
h2{font-size: 18px}
    .node-page{font-size: 18px;}
#main-content .memberlisting a{color: white;text-transform: uppercase;}
.page-myprofile h1{float:left;}
.page-myprofile .eventmorelink{float:right;clear: none;margin:0;}
/* Typography */

article {margin-bottom: 20px;}
#main-content h1 a{color: #bed600;}
#main-content article h1{margin-bottom: 5px;}
#main-content article h1 a{font-size:16px;}
.news article {padding-bottom: 20px;border-bottom: 1px solid #bed600;margin-bottom: 20px;}
.news article h1 a {color: #bed600;font-size: 16px;}
#main-content .eventlisttitle h1 a{color: white;}
#views_slideshow_cycle_teaser_section_home_page_promotion-block{position: relative;margin-bottom: 20px;}
.views-slideshow-cycle-main-frame-row-item{position: relative}
.promotedeventimage{position:absolute;}
.promotedeventoverlay{position: relative;top:20px;left:20px;}
.frontpromotioncontainer{overflow: hidden;margin-bottom: 20px;}

.promotiondate{text-transform: uppercase;color: white;margin-bottom: 10px;}
.promotiontitle h1{margin-bottom: 10px;}
.promotiontitle h1 a{text-transform: uppercase;}
.promotionmore a{
	background-color: #bed600;
    clear: both;
    color: black;
    float: left;
    margin: 20px 0 50px;
    padding: 10px 30px;
    text-transform: uppercase;
    }
    .promotedeventoverlay{width: 400px;}
    .promotedeventimage{width: 100%}
    #views_slideshow_cycle_teaser_section_home_page_promotion-block{width: 960px;}
    .views-slideshow-cycle-main-frame-row-item{width: 960px;}
    
    #user-register-form p,#user-login p,#user-pass p{font-size:18px;}
    .field-type-image{overflow: hidden;}
    .websiteby{position: absolute;right: 10px;bottom:5px;line-height: 15px;height: 15px;}
    .websiteby img{vertical-align:middle}
    .websiteby a{line-height: 15px;color: black;padding-bottom: 5px;border-bottom: 1px solid #bed600;}
    .homefocus h2.title, .homelatestupdates h2.title,.homejoinusblock h2.title{text-transform:uppercase;padding-bottom: 5px;border-bottom: 1px solid #bed600;clear: both}
    .homejoinusblock{clear: both;}
    .homefocus .memberlisting.primary img{height: auto;}
    .flex-control-nav{bottom: -20px;}
    .homefocus .eventlisttitle h1 a, .homefocus .eventlisttitle h1 a:hover, .homefocus .membertitle h1 a, .homefocus .membertitle h1 a:hover{color: white;}
    .flexslider a{color: white;text-transform: uppercase;}
    .homefocus .membertitle{margin-bottom: 5px;}
    .homefocus .memberlisting{margin-bottom: 0px;}
    .homefocus .views-field-field-city-1{margin-bottom: 5px;}

    .flexslider h1{font-size: 14px;}
    .flexslider p,.flexslider .field-type-text-long,.flexslider .field-type-text-with-summary{font-size: 16px;text-transform:none;background-color: white;margin-top: 0px;color: black;padding:10px 20px;height: 80px;}
    .homejoinus ul li{list-style-type: disc;line-height: 18px;}
    .flex-active-slide p{overflow: hidden;width: 100%;margin-bottom: 0px;}
    .slides h1{overflow: hidden;width: 100%;height:100%;padding:10px 20px;background-color: rgba(0, 0, 0, 0.5);margin-bottom: 0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .slides li{position: relative;}
    
    .flexslider .slides img{height: 100%;}
    .slides>li{height: 350px;position: relative;}
	.headerfooterbar{clear:both;background-color: #f5fcbf;}
	.headerfooterbar ul{margin: 0px;background-color: #f5fcbf;float: left;}
	.headerfooterbar li{display: inline-block;margin-right: 5px;background-color: #cccccc;padding:0px 5px;}
	.headerfooterbar li a{text-transform: uppercase;color: black;line-height: 25px;}
	.headerfooterbar{height: 25px;width: 100%;margin:0 auto;background-color: white;}
	.eventmorebutton{width: 150px;}
	.view-display-id-block_4 ul{padding-left: 10px;}
	.view-display-id-block_4 li{list-style-type: disc;list-style: disc;color: #bed600}
	.field-type-text-with-summary{line-height: 18px;}
	.flexslider .slides{overflow: hidden;}
	.page-people h2,.page-products h2,.page-places h2{text-transform: uppercase;padding-bottom: 5px;border-bottom: 1px solid #bed600}
	.page-people .memberlisting .memberlink,.page-products .memberlisting memberlink,.page-places .memberlisting memberlink{border-bottom: 0px solid #bed600}
	.memberlisting p,.view-filters p,.view-footer p{font-size: 16px;}
	.page-products .node-page h2,.page-people .node-page h2,.page-places .node-page h2{display: none;}
	h1.ppptitle{text-transform:none;border-bottom: 0px;padding-bottom: 0px;margin-bottom: 5px;}
	#edit-field-logo{clear: both;}
	.page-news h2 a{display: none}
	.page-news article h2{margin-bottom: 5px;clear: both;}
	.page-news article h2 a{display: block;color: #bed600;text-transform: uppercase;}
	.form-checkboxes input{float: left;margin-right: 5px;}
	.form-checkboxes label{}
	.pppcontent p{font-size: 18px;}
	.downloadmarque{float: right;padding-top: 5px;color: black;}
	.headerfooterbar{background-color: #f5fcbf;}
	.membertitle h1{line-height: 18px;}
	.memberlisting h3{margin:0px;}
	.view-id-news h3 a{text-transform: uppercase;}
	.view-id-news h3{margin:0px;}
	.promotedeventsummary{position: absolute;bottom: 0px;}
	.homejoinus img{float: right;padding-left: 10px;}
	.view-footer{clear: both;}
	input:required{border:1px solid red;}
	input.required{border:1px solid red;}
	textarea:required{border:1px solid red;}
	.node-webform h2{display: none}